MpoBAnua otnv apXKn ceAlda peta ano update
Status: Nea Start date: 21/03/2013
Priority: YwnAn Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

Meta armo update aro 2.6 o€ 3.0, n apykn oeAda epgpavileLl auTo TO Pnvuua:
1146: Table 'eclass.agenda' doesn't exist

SELECT agenda.title, agenda.content, agenda.day, DATE_FORMAT (agenda.hour, '$H:%i'),
agenda.lasting, course.code, course.title
FROM agenda, course WHERE agenda.course_id IN ('1','2")
AND agenda.course_id = course.id
AND agenda.visible =1

HAVING (TO_DAYS (day) - TO_DAYS(NOW())) >= '0'
ORDER BY day, hour DESC
LIMIT 5

Warning: mysqgl_fetch_row() expects parameter 1 to be resource, boolean given in /home/teras/Works/
Development /WebApps/eclass/modules/perso/agenda.php on line 103
1146: Table 'eclass.forum' doesn't exist

SELECT forum.id,
forum.name,
forum_topic.id,
forum_topic.title,
forum_topic.num_replies,
forum_post.post_time,
forum_post.poster_id,
forum_post.post_text
FROM forum, forum_topic, forum_post, course_module
WHERE CONCAT (forum_topic.title, forum_post.post_text) != "'
AND forum.id = forum_topic.forum_id
AND forum_post.topic_id = forum_topic.id

AND forum.course_id = 1

AND DATE_FORMAT (forum_post.post_time, '$%Y %m %d') >= "2013 02 21"
AND course_module.visible = 1

AND course_module.module_id = 9

AND course_module.course_id = 1

ORDER BY forum_post.post_time LIMIT 15

Warning: mysqgl_num_rows () expects parameter 1 to be resource, boolean given in /home/teras/Works/D
evelopment /WebApps/eclass/modules/perso/forumPosts.php on line 63

Warning: mysqgl_fetch_row() expects parameter 1 to be resource, boolean given in /home/teras/Works/
Development /WebApps/eclass/modules/perso/forumPosts.php on line 71
1146: Table 'eclass.forum' doesn't exist

SELECT forum.id,
forum.name,
forum_topic.id,
forum_topic.title,
forum_topic.num_replies,
forum_post.post_time,
forum_post.poster_id,
forum_post.post_text
FROM forum, forum_topic, forum_post, course_module
WHERE CONCAT (forum_topic.title, forum_post.post_text) != "'
AND forum.id = forum_topic.forum_id
AND forum_post.topic_id = forum_topic.id
AND forum.course_id = 2
AND DATE_FORMAT (forum_post.post_time, '$Y %m
AND course_module.visible = 1

oe

d') >= "2013 02 21"
AND course_module.module_id = 9
AND course_module.course_id = 2

ORDER BY forum_post.post_time LIMIT 15

Warning: mysqgl_num_rows () expects parameter 1 to be resource, boolean given in /home/teras/Works/D
evelopment /WebApps/eclass/modules/perso/forumPosts.php on line 63

Warning: mysqgl_fetch_row() expects parameter 1 to be resource, boolean given in /home/teras/Works/
Development /WebApps/eclass/modules/perso/forumPosts.php on line 71

ATIO TO UNVUMA AUTO KAl KATw €UPAVLI{ETAL N KEVTPLKN oeAda

History

#1 - 22/03/2013 10:37 - Thanos Kyritsis

Exw pua untoyia kat yia ta 2 ogalpata. e kamnowo commit mepacaue o€ InnoDB, aAAa dev eXEL KABAPLOTEL TIAVTOU OTOV KWALKA 0€ OAa Ta
CREATE TABLE n dnuwoupyta FULLTEXT index, n omota dev emttpenetat oto InnoDB, 1ty upgrade.php ypapueg 656, 706, 717, 883, 889.

Auto exel oav anoteAeopa n dtadlkaaota Tou upgrade va unv OAOKANPWVETAL CwOoTA KAl apa va UMapyouv Ta OXETIKA Opalyata Jeta to upgrade.
AAnbBeLa, oto upgrade dev mieta&e errors ?

#2 - 22/03/2013 10:56 - Thanos Kyritsis
- Priority changed from Kavovikn to YynAn

- Target version set to 3.0

#3 - 22/03/2013 13:57 - Panayotis Katsaloulis
Nat aAha&e, deq To issue #99
https://dev.openeclass.org/issues/99
http://www.tcpdf.org

